---
title: Delegations
draft: false
url: /en/about/entsendungen/
---

# Delegations

Student representatives of the Computer Science Student Council sit on the following committees. Unless otherwise stated, they are nominated by the Student Council and appointed by the Faculty Council based on these nominations.

---

{{< details
title="Student Council (StuRa)"
number="01" >}}

---

The **Student Council** is the highest body of student self-administration. It meets **every two weeks on Thursdays at 7:30 pm** and currently consists of 5 departments:

- Internal affairs
- University politics
- Teaching and studies
- Public relations
- Social affairs

It has 37 members delegated by the student councils – a great place for cross-council networking.

**Tasks:**
- Representation towards the rectorate, state, and student services
- Management of the budget and semester ticket
- Decisions on financial resources and non-material support

**Representatives of the Computer Science Student Council:**
- **Kevin Vogel** – basic representative
- **Roman Roller** – additional representative
- **Arthur Wolf** – substitute representative

{{< /details >}}

{{< details
title="Faculty Council (FR)"
number="02" >}}

---

The **Faculty Council** is the "parliament of the faculty". It decides in monthly meetings on organizational, financial, and personnel matters.

**Composition:**
- 6 professors
- 3 staff members
- 2 students

**Tasks:**
- Approval of study documents
- Appointment of professorships
- Setting faculty dates (e.g., OUTPUT)

**Elected through university elections.**

**Representatives:**
- **Helene Hausmann**
- **Johanna Berger**

{{< /details >}}

{{< details
title="Examination Committees (outdated, to be updated soon)"
number="03" >}}

---

Responsible for:
- Recognition of exams
- Second repeat requests
- Interpretation of exams

There is a separate committee for each study program.

**Representatives** (selection):

- **Computer Science (B.Sc.)**: Macy Schreiber, Roman Roller, Lyn Fugmann (V)
- **Computer Science (Dipl.)**: Vincent Kruse, Phillip Denz (V)
- **Computer Science (M.Sc.)**: Vincent Kruse, Phillip Denz (V)
- **Media Informatics (B.Sc.)**: Eliah Lohr, Kenny Weidemann, Roman Roller (V)
- **Media Informatics (M.Sc.)**: Roman Roller, Eliah Lohr (V)
- **DSE**: Antonia Obersteiner, Marco Lehner (V)
- **CMS**: Himanshu Manoj Kaloni, Fabian Naumann
- **Teaching (all)**: Vincent Kruse, Kenny Weidemann

**We are looking for successors for the teaching representatives.**

The Computer Science Master program is being phased out and will be replaced by the Master Computer Science starting winter semester 2025/26.

{{< /details >}}

{{< details
title="Study Commissions"
number="04" >}}

---

These commissions advise and decide on changes to study and examination regulations.

**Representatives** (selection):

- **Computer Science (B.Sc./M.Sc.)**: Helene Hausmann, Roman Roller, Eliah Lohr (V)
- **Computer Science (Dipl.)**: Vincent Kruse, Antonia Obersteiner, Erik Schlafke (V)
- **Media Informatics (B.Sc./M.Sc.)**: Eliah Lohr, Kenny Weidemann, Roman Roller (V)
- **CMS**: Laxminarayan Prasad Shenoy, Muhammad Haris Qureshi, Hamza Aslam (V), Roman Roller (V)

- **Lehramt**: Eliah Lohr (substitute for WMA), Helene Hausmann (V)

{{< /details >}}

{{< details
title="Student Study Program Coordinators (2025)"
number="05" >}}

---

**Responsible for:**
- Internal organization & communication within the study programs

**Coordinators:**
- **Computer Science (B.Sc.)**: Vincent Kruse
- **Computer Science (M.Sc.)**: Nico Behrens
- **Computer Science (Dipl.)**: Johanna Berger
- **Media Informatics (B.Sc.)**: Eliah Lohr
- **Media Informatics (M.Sc.)**: Lyn Fugmann
- **CMS (M.Sc.)**: Hamza Aslam
- **CSE**: Wolfgang Walther

{{< /details >}}

{{< details
title="Eligibility Assessment Committees"
number="06" >}}

---

**Members:**
- **Computer Science (M.Sc.)**: Johanna Berger
- **Master Computer Science (M.Sc.)**: Johanna Berger
- **Media Informatics (M.Sc.)**: Lyn Fugmann
- **CMS**: Muhammad Haris Qureshi

The Master Computer Science program will replace the expiring Master Computer Science starting winter semester 2025/26.

{{< /details >}}

{{< details
title="Other Committees"
number="07" >}}

---

| Name                                                 | Student Members                     |
|------------------------------------------------------|-------------------------------------|
| Room Commission                                      | Vincent Kruse                       |
| Public Relations                                     | Marco Lehner                        |
| Germany Scholarship                                  | Dharshan Barkur, Macy Schreiber (V) |
| Institute Council SMT                                | Jakob Steinberg                     |
| Teaching Collection "Historical Computer Technology" | Lydia Will                          |

{{< /details >}}

---
