---
title: Services
draft: false
url: /en/studium/services/
---

# Services

The iFSR offers a wide range of services. Whether you want to print or copy something, calculate your final grade, or borrow something from our selection of technology and board games — you’re in the right place.

---

## \[print] Printing & Copying

### Black & White

| Pages | Suggested Donation |
|-------|--------------------|
| 1–2   | 5 ct               |
| 3–5   | 10 ct              |
| 6–7   | 15 ct              |
| 8–10  | 20 ct              |

### Color

| Color Coverage | Suggested Donation | Example                           |
|----------------|--------------------|-----------------------------------|
| 100 %          | €1.20              | Full-page graphics or posters     |
| 75 %           | €0.90              | Large colorful diagrams           |
| 50 %           | €0.60              | Colorful headings & graphics      |
| 25 %           | €0.30              | e.g., lecture slides              |
| 10 %           | €0.10              | Some colored words, e.g., tickets |

> **More than 10 pages to print?** No — go to a copy shop for that!

---

## \[handyman] Borrow Devices

The student council offers various devices for lending, e.g.:

- Raspberry Pi
- Lego robots
- Nintendo Switch
- Oculus Rift

> [Loan Materials – Overview of all items](/other/leihmaterial.pdf)
> 
> [Loan Regulations – More info on lending](/other/leihordnung.pdf)

**Questions?** Just come by the FSR office — we’re happy to help!

---

## \[lightbulb] Grade Calculator

For the following degree programs, there is an [**online grade calculator**](https://notenrechner.ifsr.de/):

- Bachelor Computer Science
- Bachelor Media Informatics
- Diplom Computer Science (PO 2010)
- Master Computer Science
- Master Media Informatics

> [Grade Calculator Source Code](https://git.ifsr.de/frieder.hannenheim/notenrechner)
> 
> **Found a bug?** Contact: [frieder.hannenheim@ifsr.de](mailto:frieder.hannenheim@ifsr.de)

---

## \[sports_esports] Game Lending

We have a large selection of games in good condition:

{{< details
title="Party & Social Games"
number="01" >}}

---

- Nobody is Perfect
- Think.
- Apples to Apples
- It Goes Its Way
- Black Stories
- HalliGalli
- Crime Time

{{< /details >}}

{{< details
title="Strategy & Tactical Games"
number="02" >}}

---

- Risk
- Settlers of Catan – The Game
- Dominion – Base Game
- Dominion – Seaside
- Carcassonne Big Box
- Torres
- Bruges
- The Palaces of Carrara
- Beowulf
- Tower
- Overtake Without Catching
- Faster than Short

{{< /details >}}

{{< details
title="Adventure & Fantasy Games"
number="03" >}}

---

- Dungeons & Dragons
- The Legends of Andor
- Munchkin – Base + Expansions
- Munchkin – Base 2011
- Munchkin 2
- Munchkin Cthulhu
- Munchkin Bites – Base + Expansion
- The Lord of the Rings – The Fellowship
- Sky Runner

{{< /details >}}

{{< details
title="Family & Classic Games"
number="04" >}}

---

- Uno
- Yahtzee
- Cluedo
- Labyrinth – The Card Game
- The Crazy Labyrinth
- Game Collection – over 100 game possibilities
- The Hippo on the Roller Coaster
- SpongeBob
- SpongeBob Trouble
- Skat
- Ligretto
- Bohnanza

{{< /details >}}

{{< details
title="Knowledge & Quiz Games"
number="05" >}}

---

- The 6600 Question Quiz
- Word Sea
- LeTra-Mix
- The 1 Million

{{< /details >}}

{{< details
title="Tech & Special Topics"
number="06" >}}

---

- Akiba
- GO Bert Groß
- TWiXT
- Blue Moon
- 7 Wonders
- Junta
- Stratego – Original
- Papua
- Ubongo

{{< /details >}}

Come by and borrow your favorite game!
