---
title: Study Counseling
draft: false
url: /en/studium/studienberatung/
---

# Study Counseling

## \[group] Subject-Specific Study Advising

Each subject has a dedicated academic advisor. They help with questions about:  

* Application  
* Study planning  
* Study organization  

Office hours & more info: [Faculty Advising Page](https://tu-dresden.de/ing/informatik/studium/beratung)

| Degree Program                                              | Contact Person                                                                                                                                                  |
|-------------------------------------------------------------|-----------------------------------------------------------------------------------------------------------------------------------------------------------------|
| Computer Science                                            | [Dr.-Ing. Katrin Borcea-Pfitzmann](mailto:stuba.inf@tu-dresden.de)                                                                                              |
| Media Computer Science                                      | [Dr.-Ing. Sebastian Götz](mailto:sebastian.goetz1@tu-dresden.de)                                                                                                |
| Supplementary Course Software Engineering                   | [Prof. Dr. rer. nat. habil. Uwe Aßmann](mailto:uwe.assmann@tu-dresden.de)                                                                                       |
| Computational Engineering & Distributed Systems Engineering | [Prof. Dr. Christof Fetzer](mailto:christof.fetzer@tu-dresden.de)                                                                                               |
| Computational Logic                                         | [Prof. Dr. rer. nat. Sebastian Rudolph](mailto:sebastian.rudolph@tu-dresden.de)                                                                                 |
| Information Systems Technology                              | [Dr.-Ing. Katrin Borcea-Pfitzmann](mailto:katrin.borcea@tu-dresden.de)                                                                                          |
| Computational Science and Engineering                       | [Dr.-Ing. Katrin Borcea-Pfitzmann](mailto:inf-cse-beratung@groups.tu-dresden.de), [Dr. rer. nat. Andreas Knüpfer](mailto:inf-cse-beratung@groups.tu-dresden.de) |
| Computer Science Teaching Degree Programs                   | [Dr. rer. nat. Holger Rohland](mailto:holger.rohland@tu-dresden.de)                                                                                             |

> Contact: [fsr@ifsr.de](mailto:fsr@ifsr.de)

- - -

## \[language] Central Study Counseling at TU Dresden

The **Central Study Counseling** helps with:  

* Changing degree programs  
* Dropping out  
* Orientation at other faculties  

Contact person for our faculty:\
**[Antonia Zacharias, M.A.](mailto:antonia.zacharias@tu-dresden.de)**

> [Central Study Advising](https://tu-dresden.de/studium/im-studium/beratung-und-service/zentrale-studienberatung)

- - -

## \[experiment] Aptitude Tests

Are you still unsure whether studying computer science is the right choice for you?\
Here you find aids to better assess your interests and prior knowledge.

> A comprehensive collection of aptitude tests is available [here](https://www.einstieg-informatik.de/?article_id=800%3Ftarget%3Dblank).

Don’t be discouraged by an unexpected test result!\
It can show you that you should reconsider your expectations about the subject.\
Conversely, a good result is of course no guarantee for an easy study—computer science remains challenging.

- - -

## \[newsstand] Preparatory Course Computer Science

Do you want to check how well you can handle the study content right away?\
Then try the **Preparatory Course Computer Science**!\
It covers the basics that play a role in the first semesters.

> Course info: [Preparatory Course Computer Science (OPAL)](https://bildungsportal.sachsen.de/opal/auth/RepositoryEntry/23217537051)

If you enjoy learning and keep up well, that’s a good sign for your study choice!

- - -

## \[explore] Further Information Sources

If you have questions about studying computer science, these might also help you:  

* [Study Advising](https://tu-dresden.de/studium/im-studium/beratung-und-service/zentrale-studienberatung)  
* [UNI LIVE](https://tu-dresden.de/studium/vor-dem-studium/uni-testen/uni-live) – beginning/mid January each year  
* [UNI Day](https://tu-dresden.de/unitag) – mid/end April each year  
* [TU Dresden – Info for Students](https://tu-dresden.de/ing/informatik/studium/angebote-fuer-schueler)  
* The [Computer Science Student Council (FSR)](https://www.ifsr.de)

Good luck exploring and assessing your strengths!
