---
title: Studies
draft: false
---

# Studies

Here you will find a collection of helpful information about studying computer science – whether you are just deciding, planning to go abroad, or already working on your master’s degree.

## \[school] Degree Programs

> You can find the complete degree program offering at the Faculty of Computer Science here: [Degree Programs of the Faculty of Computer Science](https://tu-dresden.de/ing/informatik/studium/studienangebot)

## \[public] Studying Abroad

A study abroad experience is a great opportunity to gain experience, learn about other cultures, and broaden your horizons.

{{< details
title="Requirements"
number="01" >}}

---

For a successful study abroad experience, you should bring:

- Interest in other cultures and ways of life
- Sufficient language skills and willingness to improve them
- No fear of bureaucracy
- The ability to break away from your usual environment for half or a whole year

{{< /details >}}

{{< details
title="Preparations"
number="02" >}}

---

Ideally, start planning 18 months before your planned stay. Here is a helpful checklist:

1. Clear goal: Do you want to advance your studies or mainly gain international experience?
2. Choose countries based on your interests and study goals
3. Select suitable universities in the respective country
4. Find a supervisor at TU Dresden, preferably with contacts to the target universities
5. Inform yourself about the requirements of the universities abroad (e.g., application deadlines, language tests)
6. Course selection: Which offers fit your study and are recognized?
7. Financial planning: Inform yourself about living costs, funding (e.g., BAföG, scholarships)
8. Discuss recognition of your achievements in advance with responsible professors
9. Apply to the target university

Especially within Europe, the ECTS system ensures easier recognition of your study achievements.

{{< /details >}}

{{< details
title="Contact Person"
number="03" >}}

---

> **Erasmus Coordinator:** PD Dr.-Ing. habil. Waltenegus Dargie [waltenegus.dargie@tu-dresden.de](mailto:waltenegus.dargie@tu-dresden.de)

More information on the [Faculty page on Erasmus](https://tu-dresden.de/ing/informatik/internationales/erasmus)

{{< /details >}}

{{< details
title="Further Links"
number="04" >}}

---

- [International Office (formerly AAA)](https://tu-dresden.de/studium/im-studium/beratung-und-service/international-office)
- [DAAD – German Academic Exchange Service](https://www.daad.de/)
- [Internships Abroad](https://www.aiesec.de/)

{{< /details >}}
